.version.index /* version checker */
{
	color: #000013;
	background-color: #A2ED96;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 603px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
}

#page_position_content
{
	padding-top: 25px;
	padding-bottom: 18px;
}

#u3290-3
{
	z-index: 15;
	width: 112px;
	min-height: 20px;
	margin-left: 202px;
}

#u3290-3:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 112px;
	margin: 0px 0px 0px 202px;
}

#u3290-3.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 112px;
	margin: 0px 0px 0px 202px;
}

#u3291-3
{
	z-index: 18;
	width: 162px;
	min-height: 19px;
	margin-left: 201px;
	margin-top: 5px;
}

#u3291-3:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 5px 0px 0px 201px;
}

#u3291-3.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 5px 0px 0px 201px;
}

#u3292-3
{
	z-index: 21;
	width: 104px;
	min-height: 20px;
	margin-left: 202px;
	margin-top: 7px;
}

#u3292-3:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 7px 0px 0px 202px;
}

#u3292-3.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 7px 0px 0px 202px;
}

#pu2423
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 6px;
}

#u2423
{
	z-index: 3;
	width: 174px;
	height: 87px;
	margin-right: -10000px;
}

#pu3293
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 180px;
}

#u3293
{
	z-index: 24;
	width: 129px;
	height: 18px;
}

#u3293:hover
{
	margin: 0px;
}

#u3293.MuseLinkActive
{
	margin: 0px;
}

#u3294
{
	z-index: 25;
	width: 140px;
	height: 20px;
	margin-top: 9px;
}

#u3294:hover
{
	margin: 9px 0px 0px;
}

#u3294.MuseLinkActive
{
	margin: 9px 0px 0px;
}

#u3295-3
{
	z-index: 26;
	width: 145px;
	min-height: 19px;
	margin-left: 1px;
	margin-top: 8px;
}

#u3295-3:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 8px 0px 0px 1px;
}

#u3295-3.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 8px 0px 0px 1px;
}

#u2424
{
	z-index: 4;
	width: 379px;
	height: 5px;
	margin-left: 1px;
	margin-top: 4px;
}

#u2422
{
	z-index: 2;
	width: 343px;
	margin-left: 1px;
	top: -3px;
	margin-bottom: -3px;
	padding: 27px 16px 21px 20px;
}

#u2428-6
{
	z-index: 39;
	width: 236px;
	min-height: 74px;
	background-color: transparent;
	line-height: 0.95;
	font-size: 38px;
	letter-spacing: -2px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u2427-10
{
	z-index: 29;
	width: 343px;
	min-height: 153px;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-top: 18px;
	position: relative;
}

#pu6622
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 7px;
}

#u6622
{
	z-index: 45;
	width: 53px;
	height: 57px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/new.png") no-repeat left top;
}

#u6623-4
{
	z-index: 46;
	width: 234px;
	min-height: 15px;
	background-color: transparent;
	font-size: 12px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 63px;
}

#u2426
{
	z-index: 5;
	width: 379px;
	height: 5px;
	margin-left: 1px;
	top: -1px;
	margin-bottom: -1px;
}

#pu2594-5
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 11px;
}

#u2594-5
{
	z-index: 6;
	width: 129px;
	min-height: 16px;
	margin-right: -10000px;
}

#u2595-4
{
	z-index: 11;
	width: 165px;
	min-height: 11px;
	margin-right: -10000px;
	left: 180px;
}

body
{
	position: relative;
	min-width: 380px;
	padding-bottom: 18px;
}

#page .verticalspacer
{
	clear: both;
}

